@media screen and (max-width: 1024px) {
	h1, h1.entry-title {
		font-size: 42px;
		letter-spacing: 10px;
	}
	h2 {
		font-size: 36px;
		letter-spacing: 10px;
	}
	h3 {
	    font-size: 22px;
	    letter-spacing: 8px;
	}
	blockquote, blockquote p {
		font-size: 24px;
	}
	.gform_wrapper {
	    max-width: 100% !important;
	}
}/*1024*/
@media screen and (max-width: 768px) {
	.header_cp .imgbg {
		height: 240px;
	}
	body.page-template-contact:after, body.page-template-contact:before {
		width: 50%;
	}
	body.page-template-contact:before {
		background-position: left bottom;
	}
	body.page-template-contact:after {
		background-position: right bottom;
	}
	body.sml-open nav.slide-menu-left, body.pml-open nav.push-menu-left {
		width: 100%;
		max-width: 768px;
		padding-top: 30px;
	}
	nav.push-menu-left a {
		text-align: center;
		font-size: 39px;
		line-height: 1;
		margin: 0;
		display: inline-block;
		position: relative;
		padding: 20px 0;
		font-family: 'BrandonText-Bold';
	}
	nav.push-menu-left a:after {
		transition: 0.5s ease all;
		position: absolute;
		top: 50%;
		left: 50%;
		content: "";
		background: #000;
		height: 3px;
		display: block;
		width: 110%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
		        opacity: 0;
	}
	nav.push-menu-left a:hover:after {
		opacity: 1;
	}
	nav.push-menu-left li {
		padding: 0;
	}
	.push-menu-left ul.menu {
		background: #fff url(../images/eagle.png) no-repeat center;
	}
	.push-menu-left .tblt {
		overflow: hidden;
	}
	.push-menu-left .top-right {
		margin: 0;
	}
	.push-menu-left .top-right a {
		font-size: 10px;
	    line-height: 1;
	    font-family: 'BrownBold';
	    color: #000;
	    border-bottom: 1px solid #000;
	    padding: 0;
	    letter-spacing: 3px;
	}
	.push-menu-left .top-right a:hover:after {
		display: none;
	}
	.menu-head {
		display: block;
		text-align: center;
		font-family: 'ACaslonPro-BoldItalic';
		font-size: 16px;
		line-height: 40px;
		font-weight: normal;
	}
	.push-menu-left .menu-cont {
		margin-top: 50px;
	}
	.tblt {
		display: block !important;
	}
	.bar-cont {
		display: block;
		width: 40px;
		height: 40px;
		position: relative;
		cursor: pointer;
	}
	.bar-cont span.bar {
		display: block;
		background: #000;
		height: 4px;
		width: 35px;
		position: absolute;
		left: 50%;
		top: 50%;
	}
	.close-txt {
		display: block;
		text-align: center;
		width: 100%;
		font-size: 9px;
		font-family: 'BrownBold';
		color: rgba(50, 50, 50, 0.5);
		letter-spacing: 3px;
		text-indent: 0;
		text-transform: uppercase;
	}
	.pml-open .close-menu {
		width: auto;
		height: auto;
	}
	.bar-cont span.bar:nth-of-type(1) {
		-webkit-transform: translate(-50%, -50%) rotate(45deg);
		    -ms-transform: translate(-50%, -50%) rotate(45deg);
		        transform: translate(-50%, -50%) rotate(45deg);
	}
	.bar-cont span.bar:nth-of-type(2) {
		-webkit-transform: translate(-50%, -50%) rotate(-45deg);
		    -ms-transform: translate(-50%, -50%) rotate(-45deg);
		        transform: translate(-50%, -50%) rotate(-45deg);
	}
	.social-footer {
		position: absolute;
	    width: 100%;
	    bottom: 0;
	    left: 0;
	    background: #000;
	}
	.social-footer .ul-sm a {
		color: #fff;
		font-size: 15px;
		position: relative;
		width: 30px;
		height: 30px;
		padding: 0;
	    border: 1px solid #fff;
	    border-radius: 3px;
	    margin: 0 12px;
	}
	.social-footer .ul-sm a:hover:after {
		display: none;
	}
	.social-footer .ul-sm a:after {
		width: auto;
	}
	.social-footer .ul-sm li {
		line-height: 1;
		display: inline-block;
		padding: 20px 0;
	}
	.social-footer .ul-sm {
		text-align: center;
	}
	.social-footer i {
		width: 12px;
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
	}
	.x-tblt {
		display: none;
	}
	.social-footer .ul-sm a:hover {
		background: #fff;
		color: #000;
	}
}/*768*/
@media screen and (max-width: 767px) {
	.header_cp .imgbg {
		height: 140px;
	}
	#toggle {
		width: 71px;
		height: 71px;
	}
	button #menu-logo {
		display: none;
	}
	#toggle span#toggle-menu, #toggle span#toggle-menu:after, #toggle span#toggle-menu:before {
		margin: 5px auto;
		width: 40px;
	}
	.top-right {
		display: none;
	}
	.push-menu-left .top-right {
		display: block;
	}
	#toggle {
		border-radius: 0;
		padding: 20px 0;
	}
	#toggle span#toggle-menu:before {
		margin-top: 0;
		top: -13px;

	}
	#toggle span#toggle-menu:after {
		margin-bottom: 0;
		top: 8px;
	}
	body.page-template-contact:before {
		background-image: url(../images/mfbg2.png); 
		width: 111px;
		height: 238px;
		top: 25%;
	}
	body.page-template-contact:after {
		background-image: url(../images/mfb.png); 
		width: 281px;
		height: 485px;
    	background-position: right -100px;
	}
	.entry-header h2 {
		font-size: 32px;
		letter-spacing: 7px;
	}
	.site-footer {
		padding-top: 150px;
	}
	.single .entry-header {
		margin-top: 50px;
	}
}/*767*/
@media screen and (max-width: 640px) {
	h1, h1.entry-title {
		font-size: 36px;
		letter-spacing: 7px;
		text-align: center;
	}
	h2 {
		font-size: 36px;
		letter-spacing: 2px;
	}
	h3 {
		text-align: center;
	}
	h4 {
		letter-spacing: 6px;
		text-align: center;
	}
	p {
		font-size: 16px;
	}
	blockquote, blockquote p {
	    font-size: 22px;
	    line-height: 34px;
	}
	.single .site-main {
		padding: 0;
	}
	#wrapper .two-col-form_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
		width: 100%;
		max-width: 100% !important;
		margin: 0 !important;
	}
	.two-col-form_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span input, #wrapper .two-col-form_wrapper input, #wrapper .two-col-form_wrapper textarea {
		width: 100% !important;
	}
	#wrapper .two-col-form_wrapper .gform_footer {
		position: static;
		width: 100%;
		padding: 0;
	}
	#wrapper .two-col-form_wrapper .btn-brd-arrowb {
		padding: 0 45px 0 15px;
	}
	#wrapper .two-col-form_wrapper input[type="submit"] {
		display: block;
		top: 0;
	}
	.two-col-form_wrapper .btn-brd-arroww:after, .two-col-form_wrapper .btn-brd-arrowb:after {
		position: absolute;
	}
	#wrapper .simple-form_wrapper {
		width: 100%;
	}
	#wrapper .gform_wrapper ul li.gfield {
		width: 100%;
		padding: 0;
	}
	.left-bg #left-bg1, .left-bg #left-bg2, .left-bg #left-bg3 {
		width: 100%;
		margin: 0;
	}
	blockquote {
		margin: 0;
	}
	#wrapper .gform_wrapper .gfield_checkbox li label, #wrapper .gform_wrapper .gfield_radio li label {
		font-size: 16px;
	}
	#wrapper .gform_wrapper .gfield_checkbox li label, #wrapper .gform_wrapper .gfield_radio li label {
		padding-left: 20px;
	}
	body.sml-open nav.slide-menu-left, body.pml-open nav.push-menu-left {
		max-width: 640px;
	}
}/*640*/
@media screen and (max-width: 480px) {
	body.sml-open nav.slide-menu-left, body.pml-open nav.push-menu-left {
		max-width: 480px;
	}
	nav.push-menu-left a {
		font-size: 32px;
		padding: 18px 0;
		letter-spacing: 5px;
	}
	#wrapper .cv1 .top_label li.gfield.gf_left_half, #wrapper .cv1 .top_label li.gfield.gf_right_half, #wrapper .cv2 .top_label li.gfield.gf_right_half, #wrapper .cv2 .top_label li.gfield.gf_left_half, #wrapper .cv3 .top_label li.gfield.gf_right_half, #wrapper .cv3 .top_label li.gfield.gf_left_half, #wrapper .cv2 .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, #wrapper .cv2 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, #wrapper .cv2 .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, #wrapper .cv3 .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span,  #wrapper .cv3 .top_label li.gfield.gfield_error.gf_right_half {
		width: 100% !important;
		padding: 0 !important;
		float: none;
	}
	#wrapper .cv1 .top_label li.gfield.gf_left_half .ginput_container, #wrapper .cv2 .top_label li.gfield.gf_left_half .ginput_container, #wrapper .cv3 .top_label li.gfield.gf_left_half .ginput_container, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first, #wrapper .cv3 .top_label li.gfield.gf_left_half .ginput_container {
		padding-right: 0 !important;
	}
	#wrapper .cv1 .top_label li.gfield.gf_right_half, #wrapper .cv3 .top_label li.gfield.gf_right_half, #wrapper .cv3 .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_last, #wrapper .cv1 .top_label li.gfield.gf_right_half, #wrapper .cv2 .top_label li.gfield.gf_right_half, #wrapper .cv3 .top_label li.gfield.gf_right_half {
		padding-left: 0 !important;
	}
	#wrapper .cv3 .top_label li.gfield.gf_left_half .ginput_container, body .cv3 label.gfield_label+div.ginput_container {
		margin-top: 0 !important;
	}
	#wrapper .cv3 li input, #wrapper .cv3 li textarea {
		margin-top: 0 !important;
		margin-bottom: 10px !important;
	}
	.page-template-contact #wrapper header#masthead {
		margin-bottom: 150px;
	}
}/*480px*/
@media screen and (max-width: 375px) {
	body.sml-open nav.slide-menu-left, body.pml-open nav.push-menu-left {
		max-width: 375px;
	}
}/*375*/
@media screen and (max-width: 320px) {
	body.sml-open nav.slide-menu-left, body.pml-open nav.push-menu-left {
		max-width: 320px;
	}
}/*320*/